name: Statistics
type: module
description: 'Logs content statistics for your site.'
package: Core
# version: VERSION
# core: 8.x
configure: statistics.settings
dependencies:
  - node

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
